.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.560000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.720000px;}
.ls2{letter-spacing:0.753000px;}
.ls3{letter-spacing:0.834672px;}
.ls4{letter-spacing:0.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.834672px;}
.ws2{word-spacing:-0.753000px;}
.ws6{word-spacing:-0.720000px;}
.ws5{word-spacing:-0.440000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.360000px;}
.ws1{word-spacing:0.560000px;}
._4{margin-left:-7.200000px;}
._0{margin-left:-4.472000px;}
._1{margin-left:-2.142400px;}
._3{margin-left:-1.119600px;}
._2{width:1.404000px;}
.fc3{color:rgb(153,162,165);}
.fc2{color:rgb(204,82,24);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(241,71,29);}
.fs7{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:41.733600px;}
.fs9{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs4{font-size:49.192800px;}
.fs0{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:75.300000px;}
.fs6{font-size:96.000000px;}
.y0{bottom:28.104610px;}
.y38{bottom:33.232337px;}
.y40{bottom:59.294786px;}
.y3f{bottom:123.426294px;}
.y37{bottom:247.975007px;}
.y36{bottom:270.458695px;}
.y20{bottom:271.318535px;}
.y1f{bottom:272.924513px;}
.y35{bottom:292.942383px;}
.y1e{bottom:293.802224px;}
.y1d{bottom:295.408201px;}
.y34{bottom:315.426071px;}
.y1c{bottom:316.285912px;}
.y1b{bottom:317.891889px;}
.y33{bottom:337.909760px;}
.y1a{bottom:338.769600px;}
.y19{bottom:340.375578px;}
.y18{bottom:361.253288px;}
.y17{bottom:362.859266px;}
.y32{bottom:381.271158px;}
.y31{bottom:382.877136px;}
.y16{bottom:383.736976px;}
.y15{bottom:385.342954px;}
.y30{bottom:403.754846px;}
.y2f{bottom:405.360824px;}
.y14{bottom:406.220665px;}
.y13{bottom:407.826642px;}
.y2e{bottom:426.238535px;}
.y2d{bottom:427.844512px;}
.y12{bottom:428.704353px;}
.y11{bottom:430.310331px;}
.y2c{bottom:450.328201px;}
.y10{bottom:451.188041px;}
.yf{bottom:452.794019px;}
.ye{bottom:473.671729px;}
.yd{bottom:475.277707px;}
.y2b{bottom:493.689599px;}
.y2a{bottom:495.295577px;}
.yc{bottom:496.155418px;}
.yb{bottom:497.761395px;}
.y29{bottom:516.173288px;}
.y28{bottom:517.779265px;}
.ya{bottom:518.639106px;}
.y9{bottom:520.245084px;}
.y27{bottom:538.656976px;}
.y26{bottom:540.262954px;}
.y8{bottom:541.122794px;}
.y7{bottom:542.728772px;}
.y25{bottom:561.140664px;}
.y24{bottom:562.746642px;}
.y6{bottom:563.606482px;}
.y5{bottom:565.212460px;}
.y23{bottom:583.624352px;}
.y22{bottom:585.230330px;}
.y4{bottom:586.090171px;}
.y3{bottom:587.696148px;}
.y21{bottom:607.714018px;}
.y2{bottom:631.057547px;}
.y1{bottom:653.541235px;}
.y3a{bottom:812.089781px;}
.y39{bottom:832.196783px;}
.y3d{bottom:895.134086px;}
.y43{bottom:1013.042081px;}
.y42{bottom:1033.257165px;}
.y41{bottom:1053.472249px;}
.y3e{bottom:1133.134205px;}
.y3c{bottom:1162.854429px;}
.y3b{bottom:1207.821805px;}
.h9{height:17.304000px;}
.h3{height:25.200000px;}
.h4{height:25.956000px;}
.h7{height:30.089926px;}
.hb{height:31.724000px;}
.ha{height:34.608000px;}
.h2{height:37.492000px;}
.h5{height:40.376000px;}
.h6{height:54.291300px;}
.h8{height:69.216000px;}
.h1{height:1283.176207px;}
.h0{height:1352.056592px;}
.w1{width:855.986131px;}
.w0{width:956.000000px;}
.x0{left:48.179332px;}
.x8{left:96.618350px;}
.x1{left:126.613036px;}
.x2{left:133.753052px;}
.xa{left:439.282286px;}
.x3{left:503.606833px;}
.x4{left:510.746850px;}
.x9{left:688.371038px;}
.xc{left:747.543930px;}
.x5{left:753.632031px;}
.x7{left:761.745430px;}
.xd{left:767.392369px;}
.x6{left:768.579347px;}
.xb{left:772.083270px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.464930pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.597767pt;}
.ls2{letter-spacing:0.625164pt;}
.ls3{letter-spacing:0.692971pt;}
.ls4{letter-spacing:0.730604pt;}
.ws3{word-spacing:-0.692971pt;}
.ws2{word-spacing:-0.625164pt;}
.ws6{word-spacing:-0.597767pt;}
.ws5{word-spacing:-0.365302pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.298883pt;}
.ws1{word-spacing:0.464930pt;}
._4{margin-left:-5.977667pt;}
._0{margin-left:-3.712795pt;}
._1{margin-left:-1.778688pt;}
._3{margin-left:-0.929527pt;}
._2{width:1.165645pt;}
.fs7{font-size:19.925556pt;}
.fs1{font-size:29.888335pt;}
.fs5{font-size:34.648550pt;}
.fs9{font-size:36.530187pt;}
.fs8{font-size:39.851113pt;}
.fs4{font-size:40.841413pt;}
.fs0{font-size:43.172039pt;}
.fs2{font-size:46.492965pt;}
.fs3{font-size:62.516433pt;}
.fs6{font-size:79.702226pt;}
.y0{bottom:23.333333pt;}
.y38{bottom:27.590533pt;}
.y40{bottom:49.228400pt;}
.y3f{bottom:102.472400pt;}
.y37{bottom:205.876667pt;}
.y36{bottom:224.543333pt;}
.y20{bottom:225.257200pt;}
.y1f{bottom:226.590533pt;}
.y35{bottom:243.210000pt;}
.y1e{bottom:243.923867pt;}
.y1d{bottom:245.257200pt;}
.y34{bottom:261.876667pt;}
.y1c{bottom:262.590533pt;}
.y1b{bottom:263.923867pt;}
.y33{bottom:280.543333pt;}
.y1a{bottom:281.257200pt;}
.y19{bottom:282.590533pt;}
.y18{bottom:299.923867pt;}
.y17{bottom:301.257200pt;}
.y32{bottom:316.543333pt;}
.y31{bottom:317.876667pt;}
.y16{bottom:318.590533pt;}
.y15{bottom:319.923867pt;}
.y30{bottom:335.210000pt;}
.y2f{bottom:336.543333pt;}
.y14{bottom:337.257200pt;}
.y13{bottom:338.590533pt;}
.y2e{bottom:353.876667pt;}
.y2d{bottom:355.210000pt;}
.y12{bottom:355.923867pt;}
.y11{bottom:357.257200pt;}
.y2c{bottom:373.876667pt;}
.y10{bottom:374.590533pt;}
.yf{bottom:375.923867pt;}
.ye{bottom:393.257200pt;}
.yd{bottom:394.590533pt;}
.y2b{bottom:409.876667pt;}
.y2a{bottom:411.210000pt;}
.yc{bottom:411.923867pt;}
.yb{bottom:413.257200pt;}
.y29{bottom:428.543333pt;}
.y28{bottom:429.876667pt;}
.ya{bottom:430.590533pt;}
.y9{bottom:431.923867pt;}
.y27{bottom:447.210000pt;}
.y26{bottom:448.543333pt;}
.y8{bottom:449.257200pt;}
.y7{bottom:450.590533pt;}
.y25{bottom:465.876667pt;}
.y24{bottom:467.210000pt;}
.y6{bottom:467.923867pt;}
.y5{bottom:469.257200pt;}
.y23{bottom:484.543333pt;}
.y22{bottom:485.876667pt;}
.y4{bottom:486.590533pt;}
.y3{bottom:487.923867pt;}
.y21{bottom:504.543333pt;}
.y2{bottom:523.923867pt;}
.y1{bottom:542.590533pt;}
.y3a{bottom:674.222533pt;}
.y39{bottom:690.916000pt;}
.y3d{bottom:743.168533pt;}
.y43{bottom:841.059467pt;}
.y42{bottom:857.842667pt;}
.y41{bottom:874.625867pt;}
.y3e{bottom:940.763733pt;}
.y3c{bottom:965.438400pt;}
.y3b{bottom:1002.771733pt;}
.h9{height:14.366326pt;}
.h3{height:20.921834pt;}
.h4{height:21.549489pt;}
.h7{height:24.981605pt;}
.hb{height:26.338265pt;}
.ha{height:28.732652pt;}
.h2{height:31.127040pt;}
.h5{height:33.521428pt;}
.h6{height:45.074349pt;}
.h8{height:57.465305pt;}
.h1{height:1065.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:710.666667pt;}
.w0{width:793.701333pt;}
.x0{left:40.000000pt;}
.x8{left:80.215600pt;}
.x1{left:105.118133pt;}
.x2{left:111.046000pt;}
.xa{left:364.706000pt;}
.x3{left:418.110267pt;}
.x4{left:424.038133pt;}
.x9{left:571.507333pt;}
.xc{left:620.634533pt;}
.x5{left:625.689067pt;}
.x7{left:632.425067pt;}
.xd{left:637.113333pt;}
.x6{left:638.098800pt;}
.xb{left:641.007867pt;}
}
